Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227165 - evolution does not allow to create mbox directory
Summary: evolution does not allow to create mbox directory
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 20:59 UTC by Enrique Gomezdelcampo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 19:59:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 352346 None None None Never

Description Enrique Gomezdelcampo 2007-02-02 20:59:45 UTC
Description of problem:
It is not possible to create a Unix mbox directory

Version-Release number of selected component (if applicable):
2.8.2.1

How reproducible:
the only option to set a path for a mbox directory is by using mouse clicks and
every time I click on a directory it opens it up, instead of choosing it.

Steps to Reproduce:
1. start evolution
2. click on edit->preferences->add account
3. select server type "standard mbox unix mbox spool or directory"
  
Actual results:
It does not allow me to select a directory as the path

Expected results:
Type the path for a unix mbox directory located in my local computer (old
messages) and create an account with messages sorted just as the folders located
in it. 

Additional info:

Comment 1 Matthew Barnes 2007-02-05 19:59:41 UTC
This has been reported upstream.  Please see:
http://bugzilla.gnome.org/show_bug.cgi?id=352346


Note You need to log in before you can comment on or make changes to this bug.